﻿
.Births {
    color: Green;
}

.Marriages {
    color: Navy;
}

.Deaths {
    color: Maroon;
}

.Births, .Marriages, .Deaths 
{ 
    font-weight: 700; 
}

.Highlighted {
    background-color: #FFFFC0;
    font-weight: bold;
    height: 18px;
}

.DivDefault, .DivSummary
{
    padding-top: 15px;
}

.DivSummary 
{
    font-size: smaller;
    color: Gray;
}

.DivSubHeadings, .DivReturnToPreviousPage
{
    margin-top: 15px;
    margin-bottom: 15px;
}

.SubHeading
{
    font-weight: bold;
    margin-bottom: 15px;
}

.Error {
    color: red;
    font-style: italic;
}

.Grid table 
{
    width: 100%;
}

.GridColumnEvent, .GridColumnEvent td
{
    width: 8%;
    text-align: left;
}

.GridColumnName, .GridColumnName td
{
    width: 70%;
    text-align: left;
}

.GridColumnCounty, .GridColumnCounty td
{
    width: 20%;
    text-align: left;
}

.GridColumnYear, .GridColumnYear td
{
    width: 10%;
    text-align:right;
}



